p,td,ul,ol,li,body { font: 14px Arial, Helvetica, sans-serif; color: #333333}
li {  font: 14px Arial, Helvetica, sans-serif; list-style-position: outside; list-style-type: disc; clip:   rect(   ); line-height: 16px}
h1 {  font: bold 24px Arial, Helvetica, sans-serif; color: #3B80A8;}
h2 {  font: bold 18px Tahoma, Verdana, Arial, sans-serif; color: #006699; line-height: 18px}
.main_body {  background-color: #FFFFFF; background-image: url(images/bg_body.jpg); background-repeat: repeat-x}
.td20 {  font-size: 9px}
.header_back { background-image:url(images/bg_left.jpg) }
.left_menu { font: 14px Verdana, Arial, Helvetica, sans-serif; color: #666666}
.top_menu {  font: 14px Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF}
.menu_item {
	font: normal 16px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	padding: 0 16px 4px 16px;
	white-space: nowrap;
	text-align: center;
	vertical-align: middle;
}

.menu_btn_left_a { background-image: url(images/btm_left_a.gif); width: 9px; height: 7px; }
.menu_btn_right_a { background-image: url(images/btm_right_a.gif); width: 9px; height: 7px; }
.menu_btn_center_a { height: 36px; white-space: nowrap; }
.menu_btn_left { background-image: url(images/btm_left.gif); width: 9px; height: 7px; }
.menu_btn_right { background-image: url(images/btm_right.gif); width: 9px; height: 7px; }
.menu_btn_center { background-image: url(images/btm_bg.gif); height: 36px; white-space: nowrap; }

.copyright_td {
	font: bold 9px Verdana, Arial, Helvetica, sans-serif;
	background-color: #234C64;
	background-image: url(images/bottom_line.jpg);
	background-repeat: repeat-x;
	padding-top: 4px;
	color: #CCCCCC
}

.ddnsitepanel {
	border-bottom: medium none;
	position: absolute;
	border: #CCCCCC 1px solid;
	background-color: #FFF;
	width: 90px;
	font: 11px Tahoma, Verdana, Arial;
	visibility: hidden;
	z-index: 10;
}
.ddnsitepanelitem {
	border-bottom: #CCCCCC 1px solid
}

.sitepanel {
	border: #CCCCCC 1px solid;
	text-transform: uppercase;
	background-color: #FFF;
	font: 11px Tahoma, Verdana, Arial;
	color: #ffffff;
}

a {text-decoration: none; font: 14px Arial, Helvetica, sans-serif}
a.m {text-decoration: none; font: 14px Arial, Helvetica, sans-serif}
a.ma {text-decoration: none; font: 14px Arial, Helvetica, sans-serif}
a.mt {text-decoration: none; font: 14px Verdana, Arial, Helvetica, sans-serif}
a.ml { text-decoration: none; font: 14px Verdana, Arial, Helvetica, sans-serif}

a:active {  color: #38799F }
a.m:active { color: #FFFFFF }
a.ma:active { color: #333333 }
a.mt:active { color: #CCCCCC }
a.ml:active { color: #3B80A8}

a:link {  color: #38799F }
a.m:link { color: #FFFFFF }
a.ma:link { color: #333333 }
a.mt:link { color: #CCCCCC }
a.ml:link { color: #3B80A8}

a:hover {  color: #6699CC; text-decoration: underline }
a.m:hover { color: #FFFFFF; text-decoration: underline }
a.ma:hover { color: #006699; text-decoration: underline }
a.mt:hover { color: #FFFFFF; text-decoration: underline }
a.ml:hover { color: #3B80A8; text-decoration: underline }

a:visited { color: #38799F }
a.m:visited { color: #FFFFFF }
a.ma:visited { color: #333333 }
a.mt:visited { color: #CCCCCC }
a.ml:visited { color: #3B80A8}

#c_top_left  { width: 20px; height: 20px; background: url(images/corners.gif) 0 0; }
#c_top_right { width: 20px; height: 20px; background: url(images/corners.gif) 20px 0; }
#c_btm_left  { width: 20px; height: 20px; background: url(images/corners.gif) 0px 20px; }
#c_btm_right { width: 20px; height: 20px; background: url(images/corners.gif) 20px 20px; }
